cURL
curl --request HEAD \
--url https://api.glideapps.com/tables/{tableID}/rows \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.glideapps.com/tables/{tableID}/rows"
headers = {"Authorization": "Bearer <token>"}
response = requests.head(url, headers=headers)
print(response.text)const options = {method: 'HEAD', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.glideapps.com/tables/{tableID}/rows', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"error": {
"type": "<string>",
"message": "<string>"
}
}{
"error": {
"message": "<string>"
}
}Tables
Get Rows Version
HEAD
/
tables
/
{tableID}
/
rows
cURL
Returns an
ETag header containing the current version of the table data.
This endpoint may be polled to detect changes in the table’s data.
To learn more about versioning and how to detect changes, please see our guide on data versioning.
Response Headers
string
The current version of the table data.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
ID of the table, e.g., 2a1bad8b-cf7c-44437-b8c1-e3782df6
Example:
"2a1bad8b-cf7c-44437-b8c1-e3782df6"
Response
Was this page helpful?
⌘I